.links:link {
  font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight:normal;         
  color:#999898; text-decoration: underline;
  opacity: 1;
  transition: opacity .75s ease-in-out;
  -moz-transition: opacity .75s ease-in-out;
  -webkit-transition: opacity .75s ease-in-out;
  }

.links:hover {
 font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight: normal; color:#FF1493;text-decoration: none; opacity: 0.5;
  }
  
  .links:visited {
  font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight:normal;         
  color:#999898; text-decoration: underline;
  opacity: 1;
  transition: opacity .75s ease-in-out;
  -moz-transition: opacity .75s ease-in-out;
  -webkit-transition: opacity .75s ease-in-out;
  }


#unten { 

font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal; color: rgb( 102,102, 102);

}

p { 

font-family: Arial, Helvetica, sans-serif; font-size: 16px ; font-weight: normal; color: rgb( 102,102, 102);

}

.agreements {
	list-style: none;
	-webkit-padding-start: 0px;
}

.agreements li {
	padding: 2px;
	font-size: 11.5px;
}

.agreements li label {
	padding-right: 25px;
}

.checkbox-agreement {
    vertical-align: -2px;
}

.centered {
	text-align: center;
}

.top-picture {
	width: 450px;
	padding-top: 30px;
}

.top-price {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: rgb( 102,102, 102);
	top: 215px;
	left: 350px;
}

#paypal-button {
	width: 120px;
	float: right;
	cursor: pointer;
}

.gecko .oben_1 { 
position:absolute;
	top: 20px;
	left:234px;
font-family: Arial, Helvetica, sans-serif; font-size: 18px ; font-weight: normal; color: rgb( 153,153, 153); 

}

.oben_1 { 
position:absolute;
	top: 45px;
	left:259px;
font-family: Arial, Helvetica, sans-serif; font-size: 18px ; font-weight: normal; color: rgb( 153,153, 153); 

}

.ie .oben_1 { 
position:absolute;
	top: 48px;
	left:259px;
font-family: Arial, Helvetica, sans-serif; font-size: 18px ; font-weight: normal; color: rgb( 153,153, 153); 

}


h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 21px ; font-weight: bold; color: #FF1493; }

h2  {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: rgb( 102,102, 102);  }
.normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal }
a:link {  color: #000000; text-decoration: none}
a:visited { color: #000000; text-decoration: none}
a:hover { color: #000000; text-decoration: none}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: rgb( 102,102, 102);  }
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #999999; }
.klein { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  }
.alert { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal ; color: #CC0033}
.rahmen {  border: 1px #999999 solid}
.headline { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold; color: #000000; background-color: #CCCCCC}
.menu_headline { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold; color: #000000; background-image: url(../templates/index/menu_headline_bg.gif); border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.menu_content { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal }
.rahmen_oben { border: #999999 solid; border-width: 1px 0px 0px}
.rahmen_links { border: #999999 solid; border-width: 0px 0px 0px 1px}
.rahmen_rechts { border: #999999 solid; border-width: 0px 1px 0px 0px}
.rahmen_unten { border: #999999 solid; border-width: 0px 0px 1px}
.page_headline { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #DF9700}
.page_content { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal }
.plink {  cursor: hand}
.baum { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal ; font-variant: normal}

.admin_headline { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CC0033}
.bigtextarea {  -webkit-border-radius:0px; height: 200px; width: 100%}
.template_outertable {  width: 790px}
.menu_stripe {  border-color: #999999 #FFFFFF; background-image: url(../templates/index/menu_headline_bg.gif); border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.radiobox {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: #FFF4DD}
.onClick {  cursor: hand; text-decoration: underline}
.checkbox { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.textfield {
	background-image:url(http://www.neozero.de/templates/new/textfeld.png);
	background-repeat:repeat-x;
	border:1px solid #808080;
	color:#696969;
	padding:1px;
	margin-right:4px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
        outline:none;
        -webkit-border-radius:0px;
}
.label { background: url(http://www.neozero.de/templates/new/label_1.png);
        background-repeat:no-repeat;
        
        width:492px;height:32px;
        padding-left: 6px;
        padding-top: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #808080; font-weight: normal; }


.ie .label { background: url(http://www.neozero.de/templates/new/label_1.png);
        background-repeat:no-repeat;
        
        width:492px;height:32px;
        
        padding-left: 6px;
        padding-top: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #808080; font-weight: normal; }

.label_kat {  background-color: rgb(244, 244, 244); font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; padding: 5px;}
.label_top1 { background: url(http://www.neozero.de/templates/new/label_1.png);
        background-repeat:no-repeat;
        
        width:492px;height:36px;
        padding-left: 6px;
        padding-top: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #808080; font-weight: bold; }
.label_top {  background-color: #EB15A7; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold; padding: 5px; border-bottom:1px solid #890D61}
.label_topbg {  background-color: #FC90DA; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.label_top2 { background: url(http://www.neozero.de/templates/new/label.png);
        background-repeat:no-repeat;
background-position:center;
        
        width:492px;height:32px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; padding-left: 10px;
        padding-bottom: 3px;}
.kleinfett { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000 ; font-variant: normal}
.membermenu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #FFCC66; border: 1px #999999 solid; font-weight: bold}
.bigtext { width: 100%}
.textarea { background-color: #EEEEEE; border: 1px #000000 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; -webkit-border-radius:0px; height: 200px; width: 100%
}
.menu_content_line { border-color: black black #999999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-size: 12px}
.menu_meinmarkt { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold; color: #000000; background-image: url(../templates/index/menu_headlinemm_bg.gif); border-color: #999999 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.product_list {  background-color: #F4F4F4}
.product_list_flipped { background-color: #EEEEEE}
.template_background { background-image: url(../templates/index/project_backgound.gif) }
.normalfett { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.normalkursiv { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-style:italic}
.select_cat {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-weight: bold}
.profile_headline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; border-color: black black #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.textfield_small {
	background-image:url(http://www.neozero.de/templates/new/textfeld.png);
	background-repeat:repeat-x;
	border:1px solid #808080;
	color:#696969;
	padding:1px;
	margin-right:4px;
	margin-bottom:1px;
       outline:none;
	font-family:tahoma, arial, sans-serif;  width: 50px;
       -webkit-border-radius:0px;
        }

.select { background-color: #EEEEEE; border: 1px #000000 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.liste1 {  background-color: #DDDDDD; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.liste2 { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.liste_summe { border-top: 1px double; border-bottom: 3px double; color: #303030; }
.button{
	padding:2;
	margin:0;
	border:0px solid #808080; 
	background: url(http://www.neozero.de/templates/new/menu_button.png) 
repeat-x;
	font-size:12px;
  
	color: #FFFFFF;
-webkit-border-radius:0px;
	}
.textfield_big { 
background-image:url(http://www.neozero.de/templates/new/textfeld.png);
	background-repeat:repeat-x;
	border:1px solid #808080;
	color:#696969;
	padding:1px;
	margin-right:4px;
	margin-bottom:1px;
       outline:none;
	font-family:tahoma, arial, sans-serif; width: 100%;
-webkit-border-radius:0px;
         }

.normalgross { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal }
.underlined_gross { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal ; width: 100%; border-color: black black #000000; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #EEEEEE}
.labeloffer {  background-color: rgb(244, 244, 244); font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; padding: 5px;}
.labeloffer2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; background-color: #C4ECFF; border: 0px #999999 none}
.labeloffer3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; background-color: #eeeeee; border: 0px #999999 none}
.labeloffer3_bg { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; background-color: #F4F4F4;  }
.offerimage {  border: 1px #000000 solid; clip:  rect(   ); margin-top: 10px; margin-left: 10px}
.outer_offerimage {  margin-right: 10px; margin-bottom: 20px;}
.mittig {  text-align: center; vertical-align: middle}
.underlined { font-weight: normal ; width: 100%; border-color: black black #000000; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; text-decoration: underline; border-style: none}
.labellist { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; background-color: #F4F4F4; border: #999999 solid; border-width: 0px 0px 1px}
.ranking {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: 0px #000000 none}
.pseudotf {  font-family: Arial, Helvetica, sans-serif; background-color: #EEEEEE; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px #000000 solid; width: 200px}
.signupalert {  font-weight: bolder; color: #CC0000}
.tooltip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFCC;
	border: 1px double #000000;
	padding: 2px;
}
.tooltiphead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000095;
	border: 1px double #666666;
	padding: 2px;
}
.tooltiphead_a {
	color: #FFFFCC;
	font-style: italic;
}

body {
	font-family: Arial, Helvetica, sans-serif; 
       
}

.whole {
	text-align:center;
	width: 992px;
       padding-left: 25px;
      padding-top: 25px;
  

        

}
	
.roundabout {
	width:991px;
        min-height: 1000px;
	

	text-align:left;
	background-color:#FFFFFF;


}
	
.bigback  {
	background-image:url(../back.png);
	background-repeat:no-repeat;
	
	background-position: -0 -0;
	width: 991px;
	height: 135px;
}

.gecko  .bigback { 
	position: relative;
	left: -0px;
top: -0px;
	width: 991px;
}
		
.logo { 
	font-size: 28px; 
	font-weight: bold; 
	color: #FFFFFF;
	
      position: relative;
	left: 10px;
        top: 10px;
}

/*************** MenuSuchecontainer */

.menusuche {
	text-align:right;
	float:right;
}

/************ SUCHE ******/

.gecko .suche {
	vertical-align:middle;
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF;
	padding: 0px 20px 0px 60px;
	height:20px;
	position:relative;
	top:3px;
        left: -56;
}




.ie .suche {
	vertical-align:middle;
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF;
	padding: 0px 20px 0px 60px;
	height:20px;
	position:relative;
	top:3px;
        left: -56;
}




.suche {
	vertical-align:middle;
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF;
	padding: 0px 20px 0px 60px;
	height:20px;
	position:relative;
	top: 11px;
       left: -58px;
}
	
.ie .sucheWarenkorb {
	position:absolute;
	top: 4px;
	left:61px;
}

.sucheWarenkorb {
	position:absolute;
	top: 3px;
	left:61px;
}
	
.suche form {
	width:250px;height:24px;
	vertical-align:top;
}

.ie .suche form input.t {
	
		width:320px;height:18px;
	position:relative;
	top:0px;left:0px;
		border:  #c0c0c0;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
	
	padding-left:22px;
       padding-top:3px;
      
       
      
	margin-right:4px;
	margin-bottom:20px;
       
       
	font-family:tahoma, arial, sans-serif;
    outline:none;	
    -webkit-border-radius:0px;
}
	
.suche form input.t {
	
	width:320px;height:20px;
	position:relative;
	top:0px;left:0px;
		border:  #c0c0c0;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
	padding:1px;
	padding-left:22px;
	margin-right:4px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
    outline:none;	
    -webkit-border-radius:0px;

}

.suche form input.i {
	margin-top: 5px;
	margin-left: 5px;
	position:relative;
	top: -30px;
        left: 340px;
}

.ie .suche form input.i {
	margin-top: 5px;
	margin-left: 5px;
	position:relative;
	top: -50px;
        left: 340px;
}

/************ Main Menu	*/

.ie .menu {
	position:absolute;
	top:85px;
	left:520px;
}



.gecko .menu {
	position:absolute;
	top:60px;
	left:520px;
}


.menu {
	position:absolute;
	top:85px;
	left:540px;
}

.ie img.login {
	position:relative;
	top:0px;
	left:-1px;
}

img.login {
	position:relative;
	top:-0px;
	left:0px;
}

div.menu_first_line {
	position:absolute;
	top:0px;
	left:0px;
}

.ie div.menu_mein_markt {
	position:absolute;
	top:3px;
	left:9px;
	width:130px;
	text-align:center;
}

div.menu_mein_markt {
	position:absolute;
	top:3px;
	left:8px;
	width:130px;
	text-align:center;
}

div.menu_second_line {
	position:absolute;
	top:0px;
	left:137px;
}

.ie div.menu_shops {
	position:absolute;
	top:3px;
	left:145px;
	width:130px;
	text-align:center;
}

div.menu_shops {
	position:absolute;
	top:3px;
	left:144px;
	width:130px;
	text-align:center;
}

div.menu_third_line {
	position:absolute;
	top:0px;
	left:274px;
}

.ie div.menu_neu_hier {
	position:absolute;
	top:3px;
	left:282px;
	width:150px;
	text-align:center;
}

div.menu_neu_hier {
	position:absolute;
	top:3px;
	left:281px;
	width:150px;
	text-align:center;
}

div.menu_fourth_line {
	position:absolute;
	top:0px;
	left:431px;
}
			  
.content {
	padding-left:10px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:50px;
	width:980px;
}

.ie .navi_container {
	position: relative;
	top: -10px;
}

.navi_container {
	width: 175px;
	float: left;
	padding-right: 0px;
	position: relative;
	top: -10px;
}

.membernavi {
	display: block;
	width: 175px;
	padding: 5px;
        top: 4px;
        position: relative;
}

.membernavi ul {
	list-style: none;
	padding: 0 0 7px 20px;
	margin: 0px 0 10px 0;
	position: relative;
	text-align:left;
}
	
.membernavi ul li {
	font-size:12px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	position:relative;
	left: -25px;
}

.membernavi ul li a span {
	position:relative;
	top:5px;
	left:15px;
}

.ie .membernavi ul li a {
display: block;
	height: 27px;
	width: 166px;
	padding-top: 1px;
	padding-left: 38px;
	margin-bottom: 2px;

	/*background-color: #F9F3DD;*/
	color: #808080;
        font-weight: normal;
        font-size: 13px;
	text-decoration: none;
	background-image:url(../navipoint4_l.gif);
	background-repeat:no-repeat;
}

.membernavi ul li a {
display: block;
	height: 23px;
	width: 167px;
	
       padding-bottom: 3px;
	padding-left: 15px;
	margin-bottom: 2px;

	/*background-color: #F9F3DD;*/
	color: #808080;
        font-weight: normal;
        font-size: 13px;
	text-decoration: none;
	background-image:url(../navipoint4_l.gif);
	background-repeat:no-repeat;
}

.membernavi ul li a:hover {
	background-image:url(../navipoint4.gif);
	background-repeat:no-repeat;
}

.membernavi ul li a.selected {
	background-image:url(../navipoint4.gif);
	background-repeat:no-repeat;
}


/******* MAIN MNAVI ***********/

.navi {
	display:block;
	width:175px;
	padding:5px;
}

.navi h2 {
	font-size:14px;
	font-weight:bold;
	background-image:url(../navihead.gif);
	padding-bottom: 13px;
}

.navi ul {
	list-style: none;
	/*background-color: #F5EEC9;*/
	padding: 0 0 7px 20px;
	margin:0px 0 10px 0;
	position:relative;
	top: -12px;
	text-align:left;
}
	
.navi ul li {
	font-size:12px;
	font-weight:bold;
	position:relative;
	left: -25px;
}

.navi ul li a {
	display: block;
	height: 20px;
	width: 165px;
	padding-top: 3px;
	padding-left: 15px;
	margin-bottom: 0px;

	/*background-color: #F9F3DD;*/
	color: #808080;
        font-weight: normal;
        font-size: 14px;
	text-decoration: none;
	background-image:url(../navipoint_l.gif);
	background-repeat:no-repeat;
}

.ie .navi ul li a {
	display: block;
	height: 23px;
	width: 167px;
	padding-top: 3px;
	padding-left: 15px;
	margin-bottom: 0px;

	/*background-color: #F9F3DD;*/
	color: #808080;
        font-weight: normal;
        font-size: 14px;
	text-decoration: none;
	background-image:url(../navipoint_l.gif);
	background-repeat:no-repeat;
}
	
.navi ul li a:hover {
	background-image:url(../navipoint.gif);
	background-repeat:no-repeat;
}

.navi ul li a.selected{
	background-image:url(../navipoint.gif);
	background-repeat:no-repeat;
}

/********WERBUNG NACH NAVI*********/

.werbungleft {
	display: block;
	width: 165px;
	margin-top: -25px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: -5px;
	font-size:12px;
}


/********SPACE*********************/

.spacer {
	display: block;
	width: 150px;
	padding: 10px;
}


/************ KAT NAVI ************/


.ie .navi2_container {
	width: 190px;
	float: right;
	position: absolute;
	top: 112px;
	left: 809px;
}

.navi2_container {
	width: 190px;
	float: right;
	position: absolute;
	top: 96px;
	left: 805px;
}

.ie .katnavi {
	padding-bottom:20px;
}
	
.katnavi {
	padding-bottom:20px;
}

.katnavi ul {
	list-style: none;
}
	
.katnavi ul li {
	height:24px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

.ie .katnavi ul li a {
	display:block;
	width:150px;
	padding-top:3px;
	padding-left:14px;
	padding-bottom:5px;
	color: #808080;
        font-weight: normal;
        font-size: 15px;
	text-decoration: none;
	background-image:url(../navipoint2_l.gif);
	background-repeat:no-repeat;
}

.katnavi ul li a {
	display:block;
	width:150px;
	padding-top:5px;
	padding-left:15px;
	padding-bottom:6px;
	color: #808080;
        font-weight: normal;
        font-size: 15px;
	text-decoration: none;
	background-image:url(../navipoint2_l.gif);
	background-repeat:no-repeat;
}

.ie .katnavi ul li a span {
	position:relative;
	top:1px;
	left:1px;
}

.katnavi ul li a span {
	position:relative;
	top:0px;
	left:1px;
}

.katnavi ul li a:hover {
	background-image:url(../navipoint2_a.gif);
	background-repeat:no-repeat;
	color: #080808;	
}

.katnavi ul li a.selected{
	background-image:url(../navipoint2.gif);
	background-repeat:no-repeat;
	color: #080808;
}

.katnavi ul li.red a {
	display: block;
	height: 24px;
	width: 145px;
	padding: 5px 0px 0px 15px;
	color: #000001;
	/*background-color: #F9F3DD;*/
	font-weight: bold;
	text-decoration: none;
	background-image:url(../navpoint_red.gif);
	background-repeat:no-repeat;
}
	
.katnavi ul li.red a:hover {
	background-image:url(../navpoint_red_l.gif);
	background-repeat:no-repeat;
	background-color:#FFDFDF;
	color: #000000;
}

.katnavi ul li.red a.selected{
	background-image:url(../navpoint_red_l.gif);
	background-repeat:no-repeat;
	background-color:#FFDFDF;
	color: #000000;
}

/********WERBUNG NACH KATNAVI******/


.ie ..werbungright {
	display: block;
	width: 158px;
	margin-top: -25px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 20px;
	font-size:12px;
	position:relative;
	left:20px;
}

.werbungright {
	display: block;
	width: 158px;
	margin-top: -25px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 20px;
	font-size:12px;
	position:relative;
	left:20px;
}

/**********************************/

.ie .main_container {
	width: 494px;
	margin-left: 60px;
	float: left;
	position: relative;
	top: -30px;
	left: -5px;
}

.main_container {
	width: 494px;
	margin-left: 62px;
	float: left;
	position: relative;
	top: -30px;
	left: 0px;
}
	
.main {
	vertical-align:top;
	font-size:12px;
}
	
.main h2 div.category {
	font-size: 14px;
	font-weight: bold;
	margin-bottom:20px;
	background-color: #C4ECFF;
	background-position: left bottom;
	background-repeat:no-repeat;
	padding: 5px;
	border-bottom: 1px solid #88D9FF;
}

.ie .main h2 div.members {
	font-size: 17px;
	font-weight: normal;
        color: #808080;
	margin-bottom:20px;
	background: url(http://www.neozero.de/templates/new/titel.png);
	background-repeat:no-repeat;
	width:496px;
	height:37px;
	padding-left: 10px;
	padding-top: 5px;
}

.main h2 div.members {
	font-size: 17px;
	font-weight: normal;
        color: #808080;
	margin-bottom:20px;
	background: url(http://www.neozero.de/templates/new/titel.png);
	background-repeat:no-repeat;
	width:494px;
	height:37px;
	padding-left: 8px;
	padding-top: 5px;
}

.main h2 div.others {
	font-size: 14px;
	font-weight: bold;
	margin-bottom:20px;
	background-color: #EEEEEE;
	background-position: left bottom;
	background-repeat:no-repeat;
	padding: 5px;
	border-bottom: 1px solid #BBBBBB;
}

/**********************************************************/

.fussnote {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	width:991px;
	height:45px;
	background-image:url(/buttons/footer1.png);
	background-position:center;
	background-repeat:no-repeat;
	color:#808080;
	
	
	padding:0px;
	margin:0px;
    
  
     
}

.fussnote_shadow {
	margin-bottom: 20px;
	width:991px;
	height:26px;
	background-image:url(/buttons/footer2.png);
	background-position:center;
	background-repeat:no-repeat;

}
	
.ie .fussnote_shadow {
	margin-bottom: 20px;
	width:991px;
	height:26px;
	background-image:url(/buttons/footer2.png);
	background-position:center;
	background-repeat:no-repeat;

}
	
.fussnote span {
	position:relative;
	top:8px;
	font-weight:bold;
}

.fussnote span a:active, .fussnote span a:visited, .fussnote span a:link {
	color:#808080;
	
}

.fussnote span a:hover {
	color:#ffffff;
	background-image:url(/images/static/dummy_w.gif);
	background-repeat:repeat;
}

.fussnote span a {
	color:#FFFFFF
}

.useranzeige {
	height: 31px;
	display: block;
	width: 170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:10px;
       color: #808080;
}

.useranzeige_offer {
       
	height: 31px;
	display: block;
	width: 170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.useranzeige span {
	
}

.useranzeige_offer span {
	
}

.useranzeige img {
	position:relative;
	top: -3px;
        height: 9px;
        width: 9px;
}

.useranzeige_offer img {
	position:relative;
	top: -3px;
     
        height: 9px;
        width: 9px;
}

#submenu {
	list-style:none;
	margin:0;
	padding:0;
}

#submenu li.submenu {
	float:left;
	width:180px;
	margin:0;
	padding:0;
	text-align:center;
}

#submenu li a.submenu {
	display:block;
	width:180px;
	height:100%;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	border-right:1px solid #FFF;
}

.ie #submenu li a.submenu {
	display:block;
	width:200px;
	height:100%;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	border-right:1px solid #FFF;
}

#submenu a.submenu {
	background:url(../menu_bg.jpg) repeat -20px 35px;
}

div.subsubmenu12 {
	font-size:12px;
	width:200px; 
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}

div.subsubmenu11 {
	font-size:11px;
	width:200px; 
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}


 .scrollup   {
    width:78px;
    height:43px;
    opacity:0.7;
    position:fixed;
    bottom:50px;
    left: 963px;
    display:none;
    text-indent:-9999px;
    background: url('http://neozero.de/grafiken/pfeil.png') no-repeat;
   z-index: 1;
}




#seounten{ font-family: Arial, Helvetica, sans-serif; font-size: 15px ; font-weight: normal; color: rgb( 102,102, 102); }

#seounten1{ font-family: Arial, Helvetica, sans-serif; font-size: 15px ; font-weight: normal; color: rgb( 102,102, 102); }



#solads{ width: 494px; height: 184px;  font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal; color: rgb( 102,102, 102);
margin-left: 120px; margin-bottom: 10px; }

#anmeldung{  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FF1493; }


#werbung-mitte{ 	width: 468px; height: 190px;
	
	padding: 0px 0px 0px 120px;
 }



//// nicht verwendet fehler beim anzeigen mit css #werbung-links1{ 	width: 468px; height: 600px;
	
	
 }






